package com.liang.dao;

import com.liang.entity.PrjProjectXgjl;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface PrjProjectXgjlDao {
    List<PrjProjectXgjl> getXGJL(Integer xmid);

    List<PrjProjectXgjl> getXG(@Param("xh") Integer k,@Param("xmid") Integer xmid);

    void batchinsertXGJL(@Param("xgjlList") List<PrjProjectXgjl> prjProjectXgjlList);
}
